{
  "format_version": "1.12",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "nicothekid:artif_x_amethyst_shard_x_amethyst_cluster"
    },
    "tags": [
      "artifacture_table"
    ],
    "ingredients": [
      {
        "item": "minecraft:amethyst_cluster"
      }
    ],
    "result": {
      "item": "minecraft:amethyst_shard",
      "count": 3
    }
  }
}
